<div class="container track">
  <div class="container-inner">
    <!--breadcrumb start -->
    <nav class="breadcrumb">
      <a class="breadcrumb-item" href="#/dashboard"><i class="fa fa-home" aria-hidden="true"></i>Home</a>
      <span class="breadcrumb-item">Track And Trace</span>
    </nav>
    <!--breadcrumb end -->
    <!--wrapper-wrap start -->
    <div class="wrapper-wrap">
      <form class="form-horizontal" role="form" name="searchForm" data-ng-submit="filterData()">
        <fieldset>
          <div class="col-sm-12">
            <div class="col-sm-5">
               <div class="form-group">
                  <label>Reference Number</label>
                  <input type="number" name="referenceNumber" data-ng-model="searchData.referenceNumber" class="form-control form-input" min="1"></input>
               </div>
            </div>
            <div class="col-sm-5 pull-right">
               <div class="form-group">
                  <label>Goverment Entity</label>
                  <input type="text" name="govermentEntity" data-ng-model="searchData.govermentEntity" class="form-control form-input"></input>
               </div>
            </div>
          </div>
          <div class="col-sm-12">
            <div class="col-sm-5">
               <div class="form-group">
                  <label>Date of Submission</label>
                  <input type="date" name="dateOfSubmission" data-ng-model="searchData.dateOfSubmission" class="form-control form-input"></input>
               </div>
            </div>
            <div class="col-sm-5 pull-right">
               <div class="form-group">
                  <label>Status</label>
                  <select data-ng-model="searchData.status" class="form-control form-input">
                    <option value="">-Select-</option>
                    <option value="Drafted">Drafted</option>
                    <!-- <option value="Initiated">Initiated</option> -->
                    <option value="Created">Created</option>
                    <option value="Validated">Validated</option>
                    <option value="In-review">Under Review</option>
                    <option value="Approved">Approved</option>
                    <option value="Rejected">Rejected</option>
                    <option value="Escalated">Escalated</option>
                    <!-- <option value="HH Approved">HH Approved</option> -->
                    <option value="Completed">Completed</option>
                    <option value="Consolidated">Consolidated</option>
                    <option value="Amended">Sent For Amendments</option>
                  </select>
               </div>
            </div>
          </div>
        </fieldset>
      </form>
      <div class="row">
        <div class="col-sm-12">
          <div class="table-responsive review-submit-req">
            <table class="table table-red table-bordered">
              <thead>
                <tr>
                  <td width="10%">Reference Number</td>
                  <td width="10%">Government Entity</td>
                  <td width="15%">Request Type</td>
                  <td width="15%">Date Of Submission</td>
                  <td width="10%">Status</td>
                  <td width="10%">Pending With</td>
                  <td width="10%">Action</td>
                </tr>
              </thead>
              <tbody>
                <tr data-ng-repeat="record in data | filter:filterByRef | filter:filterByGE | filter:filterByStatus | filter:filterByDate">
                  <td class="text-center">{{record.referenceNumber}}</td>
                  <td class="text-center">{{record.department}}</td>
                  <td class="text-center">{{record.dataValue}}</td>
                  <td class="text-center">{{record.date}}</td>
                  <td>{{record.status}}</td>
                  <td>{{record.pendingWith}}</td>
                  <td class="text-center view-link" data-ng-click="openRequest(record.requestId)"><a>View</a></td>
                </tr>
              </tbody>
            </table>
          </div>
        </div>
        <div class="clear"></div>
      </div>
    </div>
  </div>
</div>